version: 1.6.0-beta.13
files:
  - url: Biu-1.6.0-beta.13-mac-x64.zip
    sha512: Vh7fE3OT+mPOB0sy+czYuCVMkNWmi0BkTWsD2GNTwdRgZ+Aj2oK5uVjHMEm18O6cgkJMFCK5DbYYi3h24Vt0Uw==
    size: 114733895
  - url: Biu-1.6.0-beta.13-mac-arm64.zip
    sha512: gfRnI/cyw4JTORrx8g5kMs2PIOFLdVkEYHz7OhW2GL8GXwTQruY4Rqb+Byp3o2TyatWw1c5YzYi8ctsr1bUn7w==
    size: 108656497
  - url: Biu-1.6.0-beta.13-mac-x64.dmg
    sha512: 0g/sZn3hgZ50PyyU9Xxhq/gCqn22oMeAW7JDvYZzYae/G++4/tLb30oGW4OB+ufv82uDfbgR0deBh9iJJNHvHQ==
    size: 105450175
  - url: Biu-1.6.0-beta.13-mac-arm64.dmg
    sha512: BgjpIE/BetBC0okpxewiMYw/iu+WfHp9L6j8W0/BcuDrwhrQvdrwoV0/mbs7+B55IU81SSx6ALp377zJHEd0Ng==
    size: 100687200
path: Biu-1.6.0-beta.13-mac-x64.zip
sha512: Vh7fE3OT+mPOB0sy+czYuCVMkNWmi0BkTWsD2GNTwdRgZ+Aj2oK5uVjHMEm18O6cgkJMFCK5DbYYi3h24Vt0Uw==
releaseDate: '2025-12-20T06:59:03.398Z'
